**`Girish Vijayan `[NAME]**-NL- **`Accounts & Admin Executive`[EMPLOYER_ROLE]** | Al Hamidiyah Gen.Tr.LLC (HAMI LLC) -NL- **`girish_vijayan@yahoo.com`[EMAILS_EMAIL]** | **`+91-9566225839`[PHONES_PHONE]** -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Al Hamidiyah Gen. Tr. LLC`[EMPLOYER_COMPANY_NAME]** | **`Accounts & Admin Executive`[EMPLOYER_ROLE]** Sharjah, UAE, Nov 2018 – present -NL-  Performed general ledger/accounting responsibilities, utilizing Focus software programs -NL-  Assisted in UAE VAT filing and working closely with auditing professionals -NL-  Executed Consignment Accounts, accounts payable and receivable including bank -NL- reconciliation work -NL-  Coordinated shipping & logistics, including client portfolio management and documentation -NL-  Maintained employee profiles and oversaw a multitude of administrative functions -NL- **`Vistra Corporate Services`[EMPLOYER_COMPANY_NAME]** | **`Associate Consultant`[EMPLOYER_ROLE]** -NL- Bengaluru, India, Jan 2015 – Jul 2018 -NL-  Led accounting/book-keeping work for five major corporate clients, operating across several -NL- softwares (e.g. Sage, Intacct, Tally ERP, Net-Suite, Oracle, Intuit) -NL-  Performed taxation, statutory and secretarial compliance functions -NL-  Executed financial reporting (MIS), ageing analysis and period close work -NL-  Managed fixed assets accounting, written value calculation and depreciation analysis -NL-  Performed payroll processing and income reconciliation functionality for 100+ employees -NL- **`Axis Bank Ltd`[EMPLOYER_COMPANY_NAME]**. | Assistant Manager - Front Desk Officer Chennai, India, May 2014 – Dec 2014 -NL-  Drove retail banking operations, processed cheque payments, and created demand drafts -NL-  Built service requests and resolved customer queries -NL-  Executed cross-selling of multiple banking products -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`Madras University | D.G. Vaishnav College, School of Management `[EDUCATION_INSTITUTE]**-NL- Chennai, M.B.A – 2014 -NL-  Focus: **`Finance & Human Resources Management`[EDUCATION_COURSE]** -NL-  Ranked 9th Overall in **`MBA`[EDUCATION_DEGREE]** Class -NL-  Awarded “Best Outgoing Student” -NL- **`Madras University | Ramakrishna Mission Vivekananda College`[EDUCATION_INSTITUTE]** -NL- Chennai – 2012 -NL-  Corporate Secretaryship with B.COM via Ramakrishna Mission Vivekananda College -NL- **`Rishi Valley School`[EDUCATION_INSTITUTE]** (KFI) -NL- Madanapalle, 2009 -NL-  Focus: **`Accounts & Commerce`[EDUCATION_COURSE]** -NL- **`LEADERSHIP & VOLUNTEER EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Vistra Corporate Services`[EMPLOYER_COMPANY_NAME]**| Volunteer -NL-  Volunteered & supervised Vistra’s CSR team activities -NL-  Led construction of basic amenities for government-based school in Bangalore -NL- Cricket | Participant&Winner -NL-  Won corporate league matches with Axis Bank and Vistra with top individual contribution -NL- **`SKILLS`[SKILLS_HEADING]** -NL-  Languages | English, Hindi,Tamil,Telugu, Kannada, Malayalam -NL-  Communication | Excellent Communication / Framing and Interpersonal skills, Client -NL- service; collaborative problem-solving; relationship-building -NL-  Software | MS Office Certified (Full Suite); Multiple Accounting/Finance Softwares, Finacle -NL- Banking Software -NL- 